<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>30841</npc> <!-- Carson -->
	</npcs>
	<item id="908" /> <!-- Necklace of Wisdom -->
	<item id="909" /> <!-- Blue Diamond Necklace -->
	<item id="910" /> <!-- Necklace of Devotion -->
	<item id="845" /> <!-- Cat's Eye Earring -->
	<item id="846" /> <!-- Coral Earring -->
	<item id="847" /> <!-- Red Crescent Earring -->
	<item id="877" /> <!-- Ring of Wisdom -->
	<item id="878" /> <!-- Blue Coral Ring -->
	<item id="890" /> <!-- Ring of Devotion -->
	<item id="852" /> <!-- Moonstone Earring -->
	<item id="883" /> <!-- Aquastone Ring -->
	<item id="915" /> <!-- Aquastone Necklace -->
</list>
